<div style="font-family:sans-serif; color: #545454; line-height:1.5em;">

    <h1>
        <a href="https://ebooks.gramedia.com/">
            <img src="https://ebooks.gramedia.com/css/images/logo-gramedia-digital.png" alt="Gramedia Digital">
        </a>
    </h1>


    <h2>{{ item.name }} di Gramedia Digital Web Reader Sudah Siap!</h2>

    <p>
        Terima kasih sudah menungu!  {{ item.name }} sudah siap di Gramedia Digital Web Reader!
        Silakan klik link di bawah ini untuk mulai membaca.
    </p>

    <a href="https://ebooks.gramedia.com/id/reader/{{ item.id }}" id="action-button"
       title="Baca Sekarang!"
       style="background-color: #178bc4; border-radius: 6px; padding: 10px; font-weight: bold; min-width: 175px; display: inline-block; color: white; text-decoration: none;  text-align: center; border-width: 1px; border-style: solid; border-color: #056C9E;">
        Baca {{ item.name }} Sekarang!</a>

    <p>Salam,<br>
        Tim Gramedia Digital</p>

</div>
